BEGIN ~COBARNI~

IF WEIGHT #0 ~IsGabber(PLAYER1)~ THEN BEGIN 0
  SAY @1
  IF ~~ THEN REPLY @2 GOTO 1
  IF ~~ THEN REPLY @4 GOTO 2
  IF ~~ THEN REPLY @6 GOTO 3
  IF ~~ THEN REPLY @8 EXIT
END

IF ~~ THEN BEGIN 1
  SAY @3
  IF ~~ THEN REPLY @8 EXIT
END

IF ~~ THEN BEGIN 2
  SAY @5
  IF ~~ THEN REPLY @8 EXIT
END

IF ~~ THEN BEGIN 3
  SAY @7
  IF ~~ THEN REPLY @8 EXIT
END
